{
  "name": "homework2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "lint": "eslint . --ext .js --fix",
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": " nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.5.1",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-airbnb": "^19.0.4",
    "nodemon": "^2.0.19"
  }
}
